$(function () {
  var swiper = new Swiper(".mySwiper", {
    slidesPerView: 6,
    spaceBetween: 12,
    freeMode: true,
    navigation: {
      nextEl: ".swiper-button-next",
      prevEl: ".swiper-button-prev",
    },
    breakpoints: {
      280: {
        slidesPerView: 3,
        spaceBetween: 20,
      },
      768: {
        slidesPerView: 4,
        spaceBetween: 12,
      },
      1199: {
        slidesPerView: 5,
        spaceBetween: 10,
      },
    },
  });

    // Back to Top 
    var btn = $('.backtotop');
    $(window).scroll(function () {
      if ($(window).scrollTop() > 300) {
        btn.addClass('show');
      } else {
        btn.removeClass('show');
      }
    });
    btn.on('click', function (e) {
      e.preventDefault();
      $('html, body').animate({ scrollTop: 0 }, '300');
    });
  
   // light Shot
lightbox.option({
  'resizeDuration': 200,
  'wrapAround': true
})
});
